Date:	Thu, 7 Jul 1994 02:29:40 -1000
From:	billl@essex.ac.uk (Longley W R C)
Message-Id: <28315.9407071229@libtsun.essex.ac.uk>
Organization: Division of Applied Sciences, Harvard University
Subject: Source (U.K.) for ripstop


I believe Cannock Kites claim to be taking *all* Carrington's ripstop
seconds. They should be able to tell you what the qualities are.
Their Premium quality seconds are 2.50 and Assorted seconds 1.25 (Apr. 1994).
I have been satisfied with the latter; I'd be surprised if you could get it
cheaper.

Address: 4-6 Church Street, Bridgtown, Cannock, Staffs.,WS11 3DB.
Tel/fax 0543 573177

Bill Longley



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


